h1{
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.navbar ul{
    list-style: none;
    background-color: rgb(88, 4, 4);
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
.navbar a{
    color: rgb(230, 172, 172);
    text-decoration: none;
    padding: 15px;
    display: block;
    text-align: center;
}
.navbar a:hover{
    background-color: rgb(161, 42, 42);
}
.navbar li{
    float: left;
}
